langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.customer
    - taxonomy.vocabulary.erp_contract_accounts
  enforced:
    module:
      - erp_common
id: taxonomy_term.erp_contract_accounts.customer
field_name: customer
entity_type: taxonomy_term
bundle: erp_contract_accounts
label: Customer
description: 'Is customer?'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Actiu
  off_label: Inactiu
field_type: boolean
